﻿    body {
    }
     * {
	        margin: 0;
	        padding: 0;
	        font-size:9pt;
	        font-family:メイリオ;
	        color: #555555;
        }
    .left
    {
        text-align: left;
    }
    .center
    {
        text-align: center;
    }
    .right
    {
        text-align: right;
    }
    .bottom
    {
        vertical-align:bottom;
    }
    div.maintable {
        text-align: center; /* IEでセンタリングさせる方法 */
        margin : auto;     /* 標準のセンタリング方法 */
    }
    div.maintable table {
        margin : auto;     /* 標準のセンタリング方法 */
        text-align : left; /* IE用方法の弊害対策用 */
    }
    div.lefttable {
        text-align: left;
    }
    div.lefttable table {
        margin :0 0 0 0;
        text-align : left; /* IE用方法の弊害対策用 */
    }
    .gray
    {
        background-color:Gray;
    }
    .lightgray
    {
        background-color:#EEEEEE;
    }
    .modalBackground { 
        background-color:#959595;
        filter:alpha(opacity=80);
        opacity:0.8;
    }
    .border
    {
        border:1px solid Gray;
    }
    /* バリデータサマリ用*/
    ul
    {
        list-style-type:none;
    }
    .input
    {
         border:solid 1px gray;
    }
    /*　テキストボックス背景*/
    .normal
    {
        background-color:White;
    }
    .change
    {
        background-color:#FFF0EC;
    }
    /*  GridViewアラート行の背景　*/
    .alertrow
    {
        background-color:#FFF0EC;
    }
    /*  AutoComplete用設定　*/
    .autocomplete
    {
        margin: 0px !important;
        padding: 0px !important;
        text-align: left;
        color: #555555;
        overflow: auto;
        border-color: #555555;
        border-width: 1px;
        border-style: solid;
        list-style-type: none;
        background-color: inherit;
        /*height: 150px;*/
    }
    .autocomplete_item
    {
        color: #555555;
        background-color: #FFFFFF;
        padding: 1px;
    }
    .autocomplete_highlightedItem
    {
        color: #555555;
        background-color: #FFF0EC;
        padding: 1px;
    }
    .autocomplete2
    {
        margin: 0px !important;
        padding: 0px !important;
        text-align: left;
        color: #555555;
        overflow: auto;
        border-color: #555555;
        border-width: 1px;
        border-style: solid;
        list-style-type: none;
        background-color: inherit;
        min-width : 400px;
    }
    div.maintable_2 {
        overflow:auto; 
        width:300px;
        height:583px; 
    }
